## libcmdliner-ocaml 0.9.5

=== debian/changelog ===
libcmdliner-ocaml (0.9.5-1) UNRELEASED; urgency=low

  * Update to 0.9.5

 -- David Scott <dave.scott@citrix.com>  Thu, 17 Jul 2014 12:00:00 +0000

libcmdliner-ocaml (0.9.3-3) UNRELEASED; urgency=low

  * Split files correctly between base and devel packages

 -- Euan Harris <euan.harris@citrix.com>  Fri, 30 May 2014 12:00:00 +0000

libcmdliner-ocaml (0.9.3-2) UNRELEASED; urgency=low

  * Switch to GitHub mirror

 -- Euan Harris <euan.harris@citrix.com>  Mon, 19 May 2014 12:00:00 +0000

libcmdliner-ocaml (0.9.3-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@eu.citrix.com>  Thu, 30 May 2013 12:00:00 +0000
