=== debian/control ===
Source: libcmdliner-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 python,
 debhelper (>= 8),
 ocaml-findlib,
 ocaml-native-compilers

Package: libcmdliner-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Declarative definition of commandline interfaces for OCaml
 Cmdliner is an OCaml module for the declarative definition of command
 line interfaces. It provides a simple and compositional mechanism to
 convert command line arguments to OCaml values and pass them to your
 functions. The module automatically handles syntax errors, help
 messages and UNIX man page generation. It supports programs with
 single or multiple commands (like darcs or git) and respects most of
 the POSIX and GNU conventions.

Package: libcmdliner-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libcmdliner-ocaml (>= 0.9.5-1)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-cmdliner
 The ocaml-cmdliner-devel package contains libraries and signature
 files for developing applications that use ocaml-cmdliner.
